<DialogueContent.DXSM_SSCV_ESPR_OEM_UI_Left_Shield_Taking_Damage __id="0e71dab3-45e1-459c-9de3-36a6245d0f8b" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_espr.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ESPR_OEM_UI_Left_Shield_Taking_Damage" tempText="">
  <externalSources DXSM_SSCV_ESPR_OEM_UI_Left_Shield_Taking_Damage_1="3eb40d6d-bb51-4797-8468-29daf4c5bb18" DXSM_SSCV_ESPR_OEM_UI_Left_Shield_Taking_Damage_2="73ba0e9e-e403-4250-a195-a9c0893d2270" DXSM_SSCV_ESPR_OEM_UI_Left_Shield_Taking_Damage_3="e122f62a-8589-4e1b-bc8d-3d79c54741ce" />
</DialogueContent.DXSM_SSCV_ESPR_OEM_UI_Left_Shield_Taking_Damage>